## ruby-uc.micro-rb 1.0.5

=== debian/changelog ===
ruby-uc.micro-rb (1.0.5-1) unstable; urgency=medium

  * Initial release (Closes: #994989)

 -- Vivek K J <vivekkj@protonmail.com>  Fri, 24 Sep 2021 17:10:05 +0530
