=== debian/control ===
Source: ruby-uc.micro-rb
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Vivek K J <vivekkj@protonmail.com>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               rake,
               ruby-rspec,
               ruby-pry-byebug
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-uc.micro-rb.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-uc.micro-rb
Homepage: https://github.com/digitalmoksha/uc.micro-rb
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-uc.micro-rb
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Micro subset of unicode data files for motion-markdown-it projects
 Micro subset of unicode data files for motion-markdown-it projects for Ruby
 and RubyMotion
