=== debian/watch ===
version=4
https://gemwatch.debian.net/uc.micro-rb .*/uc.micro-rb-(.*).tar.gz
