## ruby-uc.micro-rb 1.0.6

=== debian/changelog ===
ruby-uc.micro-rb (1.0.6-1) unstable; urgency=medium

  * Team upload
  * Remove pry-byebug from tests (Closes: #1054718)
    + Do not build-depend on ruby-pry-byebug anymore
  * Remove X?-Ruby-Versions fields from d/control
  * Bump Standards-Version to 4.6.2 (no changes needed)
  * New upstream version 1.0.6
  * standard .gitattributes

 -- Cédric Boutillier <boutil@debian.org>  Thu, 23 Nov 2023 22:38:59 +0100

ruby-uc.micro-rb (1.0.5-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Apply multi-arch hints. + ruby-uc.micro-rb: Add Multi-Arch: foreign.

 -- Cédric Boutillier <boutil@debian.org>  Wed, 23 Nov 2022 15:26:41 +0100
